<div class="sidebar" style="overflow-y:scroll;">


	<div ng-repeat="series in $ctrl.study.study.seriesList">
		<div class="csthumbnail" data-series="{{series}}" ng-click="$ctrl.setSelectedStudy(series)" enableTools="false" dicom></div>
	</div>
	
</div>
<div class="studyContainer">
	<div class="toolsContainer">
		<button ng-click="$ctrl.toggleAction('wwwc')" type="button">wwwc</button>
		<button ng-click="$ctrl.toggleAction('invert')" type="button">invert</button>
		<button ng-click="$ctrl.toggleAction('zoom')" type="button">zoom</button>
		<button ng-click="$ctrl.toggleAction('pan')" type="button">pan</button>
		<button ng-click="$ctrl.toggleAction('stackScroll')" type="button">stackScroll</button>
		<button ng-click="$ctrl.toggleAction('length')" type="button">length</button>
		<button ng-click="$ctrl.toggleAction('angle')" type="button">angle</button>
		<button ng-click="$ctrl.toggleAction('probe')" type="button">probe</button>
		<button ng-click="$ctrl.toggleAction('ellipticalRoi')" type="button">ellipticalRoi</button>
		<button ng-click="$ctrl.toggleAction('rectangleRoi')" type="button">rectangleRoi</button>
		<button ng-click="$ctrl.toggleAction('reset')" type="button">reset</button>
		<button ng-click="$ctrl.toggleAction('playClip')" type="button">play clip</button>
		<button ng-click="$ctrl.toggleAction('stopClip')" type="button">stop clip</button>
		<select ng-change="$ctrl.changeLayout()" ng-model="$ctrl.selectedLayout" ng-options="x for x in $ctrl.layout"></select>
	</div>
	<div class="mainContainer">
		<div ng-repeat="style in $ctrl.viewportLayout">
			<div class="viewport" style="{{style}}" data-series="{{$ctrl.selectedStudy}}" enableTools="true" dicom></div>
		</div>
	</div>
</div>
		<!--
		<div class="overlay" style="top:0px; left:0px">
			<div>{{$ctrl.study.patientName}}</div>
			<div>{{$ctrl.study.patientId}}</div>
		</div>
		<div class="overlay" style="top:0px; right:0px">
			<div>{{$ctrl.study.studyDescription}}</div>
			<div>{{$ctrl.study.studyDate}}</div>
		</div>
		<div class="overlay" style="bottom:0px; left:0px">
			<div class="fps">FPS:</div>
			<div class="renderTime">Render Time:</div>
			<div class="currentImageAndTotalImages">Image #:</div>
		</div>
		<div class="overlay" style="bottom:0px; right:0px">
			<div>Zoom:</div>
			<div>WW/WC:</div>
		</div>
		-->
